@import url("reset.css");
/*-----------------------------------------------------------------------------------*/
/*	===	Typography
/*-----------------------------------------------------------------------------------*/
body {
    background-color: #e9f1f8;
    font-size: 16px;
    color: #363636;
    line-height: 22px;
    font-family: 'proxima-nova', serif;
}
h1, h2, h3 {
    font-family: 'proxima-nova', serif;
    margin: 0 0 10px;
    color: #9acb57;
}
h4, h5, h6 {
    color: #363636;
    font-family: 'proxima-nova', sans-serif;
    font-weight: bold;
    margin-bottom: 0;
}
h1 {
    font-size: 30px;
    line-height: 34px;
}
h2 {
    color: #9acb57;
    font-size: 25px;
    line-height: 32px;
}
h3 {
    font-size: 23px;
    line-height: 30px;
}
h4 {
    font-size: 18px;
    line-height: 22px;
}
.widget-title,
h4.s2 {
    color: #0b3b62;
    font-family: "proxima-nova", serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
    text-transform: uppercase;
    
}
h5 {
    font-size: 16px;
    line-height: 22px;
}
h6 {
    font-size: 14px;
    line-height: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Structure
/*-----------------------------------------------------------------------------------*/

#wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.wrap {
    position: relative;
    max-width: 980px;
    padding: 0 10px;
    width: 100%;
    margin: 0 auto;
}
#primary {
    position: relative;
}
@media only screen and (min-width: 768px) {
    #content {
        float: right;
        position: relative;
        width: 66.1%;
    }
    .fw #content {
        float: none;
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
    }
    .sbr #content {
        float: left;
        margin-left: 0;
        margin-right: 2%;
    }
    #sidebar {
        color: #333333;
        float: left;
        margin-right: 2%;
        padding-top: 50px;
        position: relative;
        width: 27.9%;
    }
    .sbr #sidebar {
        margin-right: 0;
    }
}
#content {
    padding-bottom: 30px;
    padding-top: 30px;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Header and Top Bar
/*-----------------------------------------------------------------------------------*/

/* Header */
header {
    z-index: 999;
    width: 100%;
    position: absolute;
    display: block !important;
    -o-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
}
header .wrap {
}
header a {
    text-decoration:none;
}
/* Social Links */
header .phone a, header .phone a:hover {

}
/*-----------------------------------------------------------------------------------*/
/*	===	Logo and Blog Name
/*-----------------------------------------------------------------------------------*/
.site-branding {
    float: left;
    padding-top: 12px;
    width: 32%;
}
.site-branding a {
    display: inline-block;
    color: #ffffff;
}
.site-branding img {
    max-width: 100%;
    height: auto;
    width: 100%;
    display: inline-block;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Primary Navigation Menu
/*-----------------------------------------------------------------------------------*/
.menu-wrap {
    width: 68%;
    float: right;
}
.menu-wrap > nav {
    float: right;
}
.top-nav,
.primary-nav {
    position: relative;
    display: block;
}
.top-menu,
.primary-menu {
    padding: 0;
    list-style: none;
    margin: 0;
}
.primary-menu {
    float: right;
}
.top-menu > li,
.primary-menu > li {
    float: left;
    position: relative;
    margin-right: 20px;
}
.primary-menu > li {
    padding-bottom: 10px;
}
.main-nav {
    padding-top: 12px;
}
.primary-menu > li > a {
    color: #b3b3b3;
    display: block;
    font-family: "proxima-nova", serif;
    font-size: 15px;
    line-height: 22px;
    padding: 0 4px;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 1;
}
.primary-menu > li:hover > a,
.primary-menu > li.current-menu-item > a,
.primary-menu > li.current-menu-ancestor > a {
    color: #f1f0ee;
}
/* Dropdown menu */
.primary-menu ul {
    list-style: none;
    margin: 0;
    padding: 13px 24px;
    left: 50%;
    visibility: hidden;
    position: absolute;
    top: 100%;
    background-color: rgba(243, 249, 253, 0.9);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
}
.primary-menu > li > ul:before {
    border-bottom: 7px solid rgba(243, 249, 253, 0.9);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 100%;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
}
.primary-menu ul li {
    position: relative;
}
.primary-menu ul li.menu-description {
    background-color: rgba(243, 249, 253, 0.9);
    border-right: 1px solid #62859f;
    color: #0b3b62;
    font-size: 18px;
    min-height: 100%;
    left: 100%;
    line-height: 22px;
    padding: 14px 20px;
    position: absolute;
    top: 0;
    width: 290px;
}
@media only screen and (max-width: 1366px) {
    .primary-menu ul li.menu-description {
        left: auto;
        right: 100%;
    }
    .primary-menu > li:nth-child(1) ul li.menu-description,
    .primary-menu > li:nth-child(2) ul li.menu-description {
        right: auto;
        left: 100%;
        border-right: none;
        border-left: 1px solid #62859f;
    }
    .primary-menu ul.no-sub-menu li.menu-description,
    .primary-menu > li:nth-child(1) ul.no-sub-menu li.menu-description,
    .primary-menu > li:nth-child(2) ul.no-sub-menu li.menu-description {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        border: none;
        background-color: transparent;
        padding: 0;
    }
}
.primary-menu ul li.menu-description span {
    color: #2973b6;
    display: block;
    font-size: 15px;
    padding-top: 4px;
    text-align: right;
    text-transform: uppercase;
}
.primary-menu ul li a {
    color: #2a74b7;
    display: block;
    font-family: "proxima-nova", serif;
    font-size: 14px;
    padding: 3px 0;
    position: relative;
    white-space: nowrap;
}
.primary-menu ul li:hover > a,
.primary-menu ul li.current-menu-item > a,
.primary-menu ul li.current-menu-ancestor > a {
    color: #0b3b62;
}
.primary-menu ul ul {
    left: 100%;
    top: -6px;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
}
.menu-wrap select,
.primary-menu > li > div,
.primary-menu li:hover ul ul,
.primary-menu li:hover ul ul ul,
.primary-menu li:hover ul ul ul ul {
    display: none;
}
.primary-menu li:hover ul,
.primary-menu li li:hover ul,
.primary-menu li li li:hover ul,
.primary-menu li li li li:hover ul {
    display: inline-block;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Top Navigation Menu
/*-----------------------------------------------------------------------------------*/
.top-nav {
    background-color: #0b3b62;
    padding-left: 18px;
    position: relative;
}
.top-nav:before {
    border-left: 9px solid transparent;
    border-right: 0 solid transparent;
    border-top: 22px solid #0b3b62;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 100%;
    top: 0;
    width: 0;
}
.top-nav:after {
    background-color: #0b3b62;
    content: "";
    display: block;
    height: 100%;
    left: 100%;
    position: absolute;
    width: 999em;
}
.top-menu > li {
    line-height: 20px;
    padding-bottom: 3px;
}
.top-menu > li:last-child {
    margin-right: 0;
}
.top-menu > li:before {
    content: "";
    position: absolute;
    height: 9px;
    width: 1px;
    top: 50%;
    display: block;
    right: -10px;
    background-color: #021e31;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.top-menu > li:last-child:before {
    display: none;
}
.top-menu > li > a {
    color: #7cc4e6;
    font-size: 14px;
    line-height: 12px;
}
.top-menu > li:hover > a {
    color: #ffffff;
}
/* Header Fixed */
@media only screen and (min-width: 981px) {
    header.fixed {
        position: fixed;
        display: none;
        background-color: #ffffff;
        -webkit-box-shadow: 0 6px 12px 0 rgba(50, 50, 50, 0.21);
        -moz-box-shadow: 0 6px 12px 0 rgba(50, 50, 50, 0.21);
        box-shadow: 0 6px 12px 0 rgba(50, 50, 50, 0.21);
    }
    .fixed .primary-menu > li > a {
        color: #0b3b62;
    }
    .fixed .primary-menu > li:hover > a,
    .fixed .primary-menu > li.current-menu-item > a,
    .fixed .primary-menu > li.current-menu-ancestor > a {
        color: #2a74b7;
    }
    .fixed .primary-menu ul {
        top: 44px;
    }
    .fixed .primary-menu ul:after {
        bottom: 100%;
        content: "";
        height: 14px;
        left: 0;
        position: absolute;
        width: 100%;
    }
    .fixed .top-nav:before {
        border-top-color: #e6e6e6;
    }
    .fixed .top-nav, .fixed .top-nav:after {
        background-color: #e6e6e6;
    }
    .fixed .top-menu > li:before {
        background-color: #cccccc;
    }
    .fixed .top-menu > li:hover > a {
        color: #0b3b62;
    }
}
/*-----------------------------------------------------------------------------------*/
/*	===	Footer
/*-----------------------------------------------------------------------------------*/
#footer {
    position: relative;
    background-color: #115892;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 10px;
}
#footer .wrap {
    overflow: hidden;
    padding: 30px 10px 10px;
}
#footer .wrap * {
    margin-bottom: 0;
}
#footer .one-fourth a {
    color: #b1cce5;
    font-size: 12px;
    text-decoration: none;
}
#footer .one-fourth a:hover {
    color: #f1f0ee;
}
#footer .wrap .copyright {
    color: #2a74b7;
    clear: both;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
    padding-top: 20px;
}
.footer-logo {
    margin-bottom: 10px !important;
    max-width: 220px;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Sub Header
/*-----------------------------------------------------------------------------------*/
.subheader-wrap {
    background-color: #115892;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #e9f1f8;
    min-height: 500px;
    padding-top: 90px;
    overflow: hidden;
    position:relative;
    padding-bottom: 20px;
}
.single-event .subheader-wrap {
    min-height:160px;
}
.page-banner-img:before {
    background-color: rgba(17, 89, 147, 0.8);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

/* Banner Contact */
.banner-contact h2 {
    font-family: "proxima-nova", sans-serif;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}
.banner-contact .two-third {
    max-width: 400px;
}
.contact-info {
    text-align: center;
    font-size: 14px;
}
.contact-info a {
    display: block;
    margin: 4px 0;
    color: #ffffff;
    font-weight: bold;
    font-size: 27px;
}

.chart th, .chart td {
    width: 20%;
}
.chart ul {
    margin: 0 0 18px 8px;
}
.chart ul li {
    margin-bottom: 14px;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Widgets
/*-----------------------------------------------------------------------------------*/
.widget-title {
    text-align: left;
}
.widget-title a {
    color: #ffcc66;
}
.widget-wrap {
    position: relative;
    margin-bottom: 40px;
    display: block;
}
.widget-wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget-wrap ul li {
    display: block;
}
.widget-wrap ul ul {

}
.widget-wrap ul ul li {

}
.widget-wrap ul a {
    color: #666666;
    display: block;
    font-size: 14px;
    text-decoration: none;
}
.widget-wrap ul a:hover {

}
a.rsswidget img {
    display: none;
}
/* Sub Pages Links */
.sub-links-widget li {
    margin-bottom: 10px;
    position: relative;
}
.sub-links-widget li a {
    background-color: #cce2f6;
    color: #2973b6 !important;
    font-size: 21px;
    padding: 10px 20px;
    position: relative;
}
/*.sub-links-widget li.current_page_item:before {
    border-bottom: 17px solid transparent;
    border-left: 14px solid #0b3b62;
    border-top: 17px solid transparent;
    content: "";
    height: 0;
    left: 100%;
    position: absolute;
    top: 0;
    width: 0;
}*/
.sub-links-widget li:hover a,
.sub-links-widget li.current_page_item a{
    color:#0b3b62 !important;
}
/* Calendaer Widget */
#wp-calendar caption {
    color: #333333;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    padding-bottom: 14px;
}
#wp-calendar #today {
    font-weight: bold;
}
/* Event Calendar Widget */
#secondary .widget-title {
    color: #0075aa;
    text-align: left;
}
.event-widget li {
    list-style: none;
    background-color: #f4f7f8;
    text-align: center;
    padding: 0;
    margin: 0 0 6px !important;
}
.event-widget li h4 {
    font-size: 14px;
    margin: 0;
}
.event-widget li h4 .event-date {
    color: #0075aa;
    font-weight: bold;
    font-size: 18px;
    display: block;
}
.event-widget li h4 a {
    padding: 12px 6px;
    display: block;
}
.event-widget li:hover h4 a {
    color: #666666;
}
.event-widget li:hover h4 .event-date {
    color: #ee403d;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Blog Listing
/*-----------------------------------------------------------------------------------*/
.entry {
    margin-bottom: 60px;
    padding-bottom: 60px;
    border-bottom: 3px solid #d8d3e4;
}
.entry-title {
    font-family: "Open Sans", sans-serif;
    font-size: 32px;
    margin-bottom: 12px;
    padding-top: 20px;
}
.entry-thumb a {
    display: block;
}
.entry-thumb img {
    width: 100%;
    height: auto;
}
.read-more {
    display: block;
    margin: 0 auto;
    width: 208px;
}
/* Post Meta */
.entry-meta {
    padding: 10px 0;
    overflow: hidden;
    text-align: right;
    margin-bottom: 12px;
}
.entry-date {
    color: #005ba1;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
}
.entry-content {
    color: #635093;
    font-size: 15px;
    line-height: 24px;
    overflow: hidden;
    padding: 4px 0;
}
.entry-meta span a {
    color: #666666;
}
.entry-meta .editLink {
    padding-left: 0;
    font-style: normal;
}
p.excerpt {
    margin-bottom: 36px;
}
.entry-bottom {
    position: relative;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Blog Single
/*-----------------------------------------------------------------------------------*/
.single .entry {
    border: medium none;
    margin-bottom: 40px;
    padding-bottom: 0;
}
.singleThumb,
.single .entry-meta,
.single .entry-title {
    margin-bottom: 4px;
}
/* Tag list */
.tag-heading {
    text-align: center;
}
ul.tag-list {
    position: relative;
    overflow: hidden;
    margin: 0 0 20px;
    padding: 0;
    list-style: none;
    text-align: center;
}
ul.tag-list li {
    display: inline-block;
    margin: 0 3px 3px 0;
}
ul.tag-list li a {
    background: #005ba1;
    color: #ffffff;
    display: block;
    font-size: 14px;
    padding: 4px 12px;
}
ul.tag-list li a:hover, ul.tag-list li a:active {
    background-color: #065b93;
    color: #ffffff;
}
ul.tag-list li a:active {
    color: #999999
}
/* Author Box */
.bypostauthor {
}
#author-avatar {
    float: left;
    margin: 0;
}
#author-avatar img, .author-avatar img {
    display: block;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
}
#authorDescription {
    margin-left: 100px
}
/* Gallery */
ul.gallery-single {
    position: relative;
    list-style: none;
    margin: 0 0 18px;
    padding: 0;
}
ul.gallery-single li {
    float: left;
    margin: 0 1px 1px 0;
}
ul.gallery-single li img {
    width: 126px;
    height: 103px;
    display: block;
}
span.no-video {
    display: block;
    padding: 15px 15px 0;
}
.single span.no-video {
    padding: 20px 20px 0
}
.single-jp-wrap, .single-video-wrap {
    position: relative;
    overflow: hidden;
    padding: 0 0 14px;
}
/* Related Posts */
ul.related_posts {
    position: relative;
    overflow: hidden;
    list-style: none;
    margin: 0 0 4px 0;
}
ul.related_posts li {
    position: relative;
    float: left;
    padding: 0;
    width: 140px;
    margin: 0 16px 16px 0;
}
ul.related_posts li:nth-child(5n) {
    margin-right: 0
}
ul.related_posts li a.rp_thumb {
    display: block;
    margin-bottom: 9px;
}
ul.related_posts li img {
    display: block;
    width: 140px;
    height: 90px;
}
ul.related_posts li h4 {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}
ul.related_posts li h4 a {
    color: #666666
}
ul.related_posts li h4 a:hover {
    color: #333333
}
/* Comments */
.comment-list {
    margin: 0 0 10px 0;
    list-style: none;
    color: #666666;
}
.comment-list li {
    margin-bottom: 30px
}
.comment-list li p {
    margin-bottom: 6px;
    padding-top: 6px;
    font-size: 15px;
    color: #635093;
    line-height: 26px;
}
.comment-list li li {
    padding: 0;
    margin-bottom: 0;
}
.comment-list ul, .comment-list ul ul {
    list-style: none
}
#respond {
    margin-top: 0
}
.comment-list li #respond {
    margin-top: 20px
}
.comment {
    position: relative;
    margin-bottom: 20px;
}
.author-avatar {
    float: left;
    width: 64px;
    height: 64px;
    margin-bottom: 18px;
}
.author-avatar img {
    display: block
}
.comment-list li li .author-avatar,
.comment-list li li .author-avatar img {
    width: 48px;
    height: 48px;
}
/*.comment-content { margin-left: 80px }*/
.comment-content h5 {
    margin-bottom: 12px
}
.comment-list ul.children {
    margin: 0 0 0 30px
}
.comment-list ul .comment-content {
    margin-left: 20px
}
.comment-meta {
    margin-bottom: 6px;
    font-family: "Open Sans", sans-serif;
    color: #635093;
}
.comment-meta .comment-author,
.comment-meta .comment-author a,
.comment-meta .comment-author h6 {
    margin: 0;
    color: #635093;
    font-size: 14px;
    line-height: 24px;
}
.comment-meta h6.comment-author {
    margin-bottom: 4px;
}
.comment-meta .comment-author .fn {
    font-size: 17px;
    text-transform: uppercase;
}
.comment-meta a {
    color: #005ba1;
    font-size: 15px;
}
.comment-meta a:hover {
    color: #444444
}
.reply {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0;
    border: none;
}
.reply a {
    color: #777777;
    border: 1px solid #e0e0e0;
    padding: 0 5px;
    background: #ffffff;
    margin: 0;
    display: block;
    font-size: 14px;
    -webkit-border-radius: 2px 0 0 0;
    -moz-border-radius: 2px 0 0 0;
    border-radius: 2px 0 0 0;
}
.reply a:hover {
    background: #eaeaea;
    color: #777777;
    border-color: #dadada;
}
.cancel-comment-reply {
    font-size: 14px;
    margin: 0;
}
a#cancel-comment-reply-link {
    color: #999999
}
a#cancel-comment-reply-link:hover {
    color: #333333
}
p.logged-in-as {
    font-size: 14px;
    margin-top: -9px;
    color: #999999;
}
#commentform input {
    margin-bottom: 0 !important;
}
.comment-field {
    width: 49.2%;
    margin-bottom: 12px;
}
.comment-field.right {
    margin-right: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Form
/*-----------------------------------------------------------------------------------*/
select,
textarea,
input[type="tel"],
input[type="url"],
input[type="text"],
input[type="email"],
input[type="number"] {
    border: 1px solid #b7b7b7;
    width: 100%;
    height: 32px;
    line-height: 20px;
    color: #49a5f9;
    font-family: 'Open Sans', serif;
    font-size: 12px;
    outline: none;
    background: #f1f1f1;
    margin-bottom: 24px;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea {
    padding-top: 6px;
    height: 96px;
}
button,
input[type="submit"],
input[type="button"] {
    display: inline-block;
    padding: 0 8px;
    height: 26px;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    background-color: #9bcb59;
    color: #ffffff;
    font-family: 'proxima-nova', cursive;
    font-size: 12px;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
    background-color: #123871;
}
input.last {
    margin-bottom: 0 !important;
}
input[type="radio"] {
    display: none;
}
input[type="radio"] + span {
    position: relative;
    cursor: pointer;
    font: 16px "Open Sans", sans-serif;
    font-weight: 700;
}
input[type="radio"] + span:before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border: 1px solid #49a5f9;
    background-color: #ffffff;
    vertical-align: baseline;
    margin-right: 6px;
}
input[type="radio"]:checked + span:after {
    background-color: #005ba1;
    border: 1px solid #ffffff;
    content: "";
    height: 6px;
    left: 1px;
    position: absolute;
    bottom: 16px;
    width: 6px;
}
::-webkit-input-placeholder {
    color: #49a5f9;
    opacity: 1 !important;
}
:-moz-placeholder {
    color: #49a5f9;
    opacity: 1 !important;
}
::-moz-placeholder {
    color: #49a5f9;
    opacity: 1 !important;
}
:-ms-input-placeholder {
    color: #49a5f9;
    opacity: 1 !important;
}
.wpcf7 p {
    margin-bottom: 0;
}
.wpcf7 h3 {
    font-size: 16px;
    font-weight: 700;
    color: #49a5f9;
}
.wpcf7 input[type="submit"] {
    float: right;
}
.radio-wrap {
    background-color: #e6e6e6;
    padding: 20px 10%;
}
.radio-wrap .wpcf7-list-item {
    margin-right: 30px;
    display: inline-block;
}
span.wpcf7-list-item {
    margin-left: 0 !important;
}
div.wpcf7-response-output {
    border-width: 1px !important;
    font-size: 13px;
    margin: 20px 0 0;
    text-align: center;
}
div.wpcf7 .screen-reader-response {
    bottom: 34px;
    font-size: 11px;
    height: auto;
    left: 0;
    text-align: center;
    width: 100%;
}
.wpcf7 br, div.wpcf7-response-output {
    display: none !important;
}
span.wpcf7-not-valid-tip {
    font-size: 0.8em !important;
    position: absolute;
    right: 17px;
    top: -3px;
    z-index: 1;
}
/* Search Field */
#searchForm input[type="text"] {
    padding-right: 40px;
    padding-left: 7%;
}
span.input-group-btn {
    position: absolute;
    right: 2px;
    top: 2px;
    display: block;
}
span.input-group-btn button {
    background: #065b93 url(../images/search.png) no-repeat center center;
    border: medium none;
    display: block;
    height: 40px !important;
    margin: 0;
    padding: 0;
    text-indent: 999em;
    width: 40px;
    cursor: pointer;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Event Calendar
/*-----------------------------------------------------------------------------------*/
.events-calendar {
    padding-top: 20px;
}
.calendar-head {
    height: 60px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    text-align: center;
}
.calendar-head h2.calendar-title {
    font-family: "proxima-nova", sans-serif;
    font-size: 45px;
    line-height:48px;
    font-style: normal;
    color: #333333;
    text-transform: uppercase;
    
}
.month-prev, .month-next {
    position: absolute;
    left: 0;
    height: 100%;
    top: 4px;
}
.month-next {
    left: auto;
    right: 0;
}
.month-nav {
    background-color: transparent;
    color: #2a74b7;
    padding: 0;
    height: 60px;
    text-align: center;
}
.month-nav:hover {
    background-color: transparent;
    color: #2a74b7;
}
.month-nav span:before {
    font-size: 28px;
    line-height: 32px;
}
/* Calendar Table */
.calendar-day-head {
    border: none;
    background-color: transparent;
    text-align: center;
    font-size: 12px;
    padding: 2px;
    color: #444444;
    text-transform: uppercase;
}
.calendar-day,
.calendar-day-np {
    font-size: 12px;
    line-height: 12px;
    padding: 6px;
    vertical-align: top;
    width: 14.28%;
}
.calendar-day-np {
    color: #999999;
}
.day-div {
    min-height: 60px;
}
.day-number {
    margin-bottom: 12px;
}
.nxt-mnth {
    padding-left: 6px;
}
.fb-event-trigger {
    background-color: #7fb43a;
    color: #ffffff;
    display: block;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
}
/*-----------------------------------------------------------------------------------*/
/*	===	Misc
/*-----------------------------------------------------------------------------------*/
.page-title {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 42px;
}
/* Search Form */
.search-form-wrap {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.not-found {
    text-align: center;
    font-size: 18px;
    padding-top: 30px;
}
.not-found h2 {
    font-size: 64px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 20px;
    text-align: center;
}
.not-found p {
    margin-bottom: 30px;
}
.hidden {
    display: none !important;
}
/*-----------------------------------------------------------------------------------*/
/*	===	WordPress Default Classes
/*-----------------------------------------------------------------------------------*/

.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft, .left {
    float: left
}
.alignright, .right {
    float: right
}
.wp-caption {
    background-color: #f3f3f3;
    border: 1px solid #dddddd;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 10px;
    padding-top: 4px;
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 14px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* Gallery listing */
.format-gallery .size-thumbnail img, .category-gallery .size-thumbnail img {
    border: 10px solid #f1f1f1;
    margin-bottom: 0;
}
.format-gallery .gallery-thumb, .category-gallery .gallery-thumb {
    float: left;
    margin-right: 20px;
    margin-top: -4px;
}
.home #content .format-gallery .entry-utility, .home #content .category-gallery .entry-utility {
    padding-top: 4px
}
/* Attachment pages */
.attachment .entry-content .entryCaption {
    font-size: 140%;
    margin-top: 24px;
}
.attachment .entry-content .navPrevious a:before {
    content: '\2190\00a0'
}
.attachment .entry-content .navNext a:after {
    content: '\00a0\2192'
}
/* Images */
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    max-width: 100%;
    height: auto;
}
img.size-large {
    width: 75%
}
img.size-medium {
    width: 50%
}
img.size-small {
    width: 25%
}
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin: 0 18px 18px 0;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin: 0 0 18px 18px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 24px
}
.wp-caption {
    background: #f1f1f1;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 590px !important;
    padding: 4px;
    text-align: center;
}
.wp-caption img {
    margin: 5px 5px 0
}
.wp-caption p.wp-caption-text {
    color: #888888;
    font-size: 14px;
    margin: 5px;
}
.wp-smiley {
    margin: 0
}
.gallery {
    margin: 0 auto 18px
}
.gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 33%;
}
.gallery-columns-2 .gallery-item {
    width: 50%
}
.gallery-columns-4 .gallery-item {
    width: 25%
}
.gallery-columns-5 .gallery-item {
    width: 20%
}
.gallery img {
    border: none !important
}
.gallery-columns-2 .attachment-medium {
    max-width: 85%;
    height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
    max-width: 82%;
    height: auto;
}
.gallery-columns-5 .attachment-thumbnail {
    max-width: 84%;
    height: auto;
}
.gallery-columns-6 .attachment-thumbnail {
    max-width: 82%;
    height: auto;
}
.gallery .gallery-caption {
    color: #888888;
    font-size: 14px;
    margin: 0 0 12px;
}
.gallery dl {
    margin: 0
}
.gallery br + br {
    display: none
}
#content .attachment img {
    display: block;
    margin: 0 auto;
}
.clear {
    clear: both
}
.clearfix {
    display: block
}
.clearfix:after, .clearf {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    margin: 0;
    padding: 0
}
.clearboth {
    display: block;
    margin: 0;
    padding: 0;
    clear: both
}

